﻿#sitemap {
    width: 100%;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 5px;
}

#newslistleft {
    width: 60%;
}

#newslistright {
    width: 38%;
}

.NewsListItem {
    line-height: 28px;
    text-align: left;
    float: left;
    width: 100%;
    font-size:14px;
}

.NewsListAlternatingItem {
    line-height: 28px;
    text-align: left;
    float: left;
    width: 100%;
    font-size: 14px;
    background-color: #F1F6F9;
}

.titlebg {
    height: 32px;
    text-align: left;
    border-bottom: 1px solid #dadada;
    overflow:hidden;
}

.titletext {
    float: left;
    width: 82px;
    height: 30px;
    font-size: 16px;
    text-align: left;
    border-bottom: 3px solid #838383;
}
    .titletext:before {
        content: " ";
        display: inline-block;
        float: left;
        width: 5px;
        height: 20px;
        background-color: #ff8400;
        margin-right: 10px;
    }

#hotNewsContext {
    padding-top: 10px;
    text-align: left;
    width: 95%;
}
dl.hotnewslistitem {
    margin:20px 0 20px 0;
}
    dl.hotnewslistitem dt {
        font-size:16px;
        height:17px;
        margin:0 0 10px 0;
        overflow:hidden;
    }
        dl.hotnewslistitem dt:before {
            content: " ";
            display: inline-block;
            width: 6px;
            height: 6px;
            -moz-border-radius: 50% 50% 50% 50%;
            -webkit-border-radius: 50% 50% 50% 50%;
            border-radius: 50% 50% 50% 50%;
            background-color: #ff8400;
            float: left;
            margin:5px 10px 0 0;
        }
    dl.hotnewslistitem dd {
        font-size:12px;
        color:#676767;
        text-align:left;
        text-indent:20px;
    }
.contextnewstitle {
    border-top: 4px solid #ff8400;
    border-bottom: 1px solid #d9e0ee;
    font-size: 16px;
    line-height: 30px;
    text-align: left;
    text-indent: 10px;
    font-weight: bold;
}
.itemtitle, a.itemtitle, a.itemtitle:hover, a.itemtitle:active, a.itemtitle:link, a.itemtitle:visited {
    font-size: 14px;
}
dl.ftlist {
    float:left;
    margin:20px 0 0 0;
}
    dl.ftlist dt {
        width: 170px;
        height: 30px;
        overflow: hidden;
    }